recovery:
  state:
    round: 473
    hash: "e879e41f4d1ad92720a27a42ccbddf35315b87f8813c957afd7d758ce3a5b47ab6c6ba0d384b90e1e6fac7efc39b4fe9"
    timestamp: "2025-11-15T10:51:00.199708Z"
  bootstrap: null
  package: null
  stream: null
